Translation sharing details

Translation sharing configuration is incomplete.
Template name State Ubuntu Upstream
Length Updated Length Updated Upstream template
libgpg-error only in Ubuntu 489 2022-11-14